exult(6)

NAME
exult - an engine for running Ultima VII

SYNOPSIS
exult [options]

DESCRIPTION
Exult is an engine built for running Ultima VII. It started its life as a map-browser for Ultima VII and has evolved from there, thanks to the open source-model and contributions of time and code from many people.

You cannot use Exult without game data files. At present, the only finished games are Origin's Ultima VII: The Black Gate and Ultima VII, Part 2: The Serpent Isle. In any case, both Ultima VII's are some of the best computer Role-Playing-Games made to date. Check your local computer dealer's bargain bin or an online auction site. Ultima VII can still be purchased for only a few dollars. Run out and buy it!

There is a world editor available to create your own games: Exult Studio. Check the exult homepage (URL below) for more information.

OPTIONS

-h, --help
    Show the available command-line options

-v, --version
    Display (detailed) Exult version information

-c configfile
    Specify an alternate configuration file to load

--bg
    Skip the main Exult menu and run Black Gate

--si
    Skip the main Exult menu and run Serpent Isle

--nomenu
    Skip the game menu for BG/SI

--buildmap type
    Create a fullsize map of the current gameworld. If type = 0, paint all roofs. If type = 0, skip second-floor roofs. If type = 2, don't paint any roofs. You also need to specify --bg or --si.

--nocrc
    Skip the CRC check of the .flx datafiles. Only use this if you modified them yourself without recompiling exult

FILES
See the README supplied with exult for information on this (Note: you NEED this configuration file to set up and run the game).

NOTES
For more help and information with exult go to:

https://exult.info/

https://sourceforge.net/projects/exult/

Ultima itself remains the property of Origin Systems, Inc. Ultima VII (The Black Gate) is copyright Origin Systems, Inc. Ultima VII (The Serpent Isle) is copyright Origin Systems, Inc. The Exult Team is in no way affiliated with Origin Systems, Inc., Electronic Arts, and those companies probably neither know nor care about Exult. Don't go bugging them if you have problems. Bug the Exult Team instead.

BUGS
There are always bugs. Please report them at:

https://github.com/exult/exult/issues
    (be sure to mention information about your operating system, and which version of exult you are running)

AUTHOR
The Exult Team